{
  "path": "alloys/phase_alloy",
  "recipe": {
    "inputs": {
      "titanium_alloy": 2,
      "phase_crystal": 1
    },
    "output": {
      "phase_alloy": 1
    },
    "alloy_time_seconds": 80
  },
  "craft": {
    "type": "alloys",
    "subCategory": "misc",
    "id": "alloys:misc:alloys_phase_alloy"
  }
}